Subject: Re: [Tigers] 15" wheels

From: Alan Prowell via Tigers <[email-masked]>
Date: Fri, 19 Oct 2018 20:13:06 +0000

--===============0680559581032703484==
	boundary="b1_4ac7da5e3df4cd05ac200eb698103e78"
Content-Transfer-Encoding: 8bit

--b1_4ac7da5e3df4cd05ac200eb698103e78
Content-Transfer-Encoding: 8bit

Hi there,

I reached out last week but haven't heard back so I wanted to try one last time. Is there an opportunity to sponsor a post on your site?

Please see my initial email below.

Best wishes,

Alan

		On Sat, Oct 13, 2018 at 6:20 PM, Alan Prowell <[email-masked]> wrote:
		
			Hi there,

I reached out last week but haven't heard back. I wanted to see if there was an opportunity to sponsor a post on your site.

Please see my initial email below.

Best wishes,

Alan

		On Sun, Oct 7, 2018 at 6:13 PM, Alan Prowell <[email-masked]> wrote:
		
			Hi there,
 
I just read Re: [Tigers] 15" wheels, I've shown it to some colleagues and we think a collaboration between us could work well. I represent a digital marketing agency currently working with a leading auto retailer. We would like to feature a unique piece of content on your site on behalf of our client. For the privilege, we'd be happy to pay you somewhere in the region of $30.

Let me know your thoughts.

Best wishes,
Alan 

Don't want emails from us anymore? Reply to this email with the word "UNSUBSCRIBE" in the subject line.		
		
Don't want emails from us anymore? Reply to this email with the word "UNSUBSCRIBE" in the subject line.		
		
Don't want emails from us anymore? Reply to this email with the word "UNSUBSCRIBE" in the subject line.

--b1_4ac7da5e3df4cd05ac200eb698103e78
Content-Transfer-Encoding: 8bit

<div>Hi there,</div>

<div> </div>

<div>I reached out last week but haven't heard back so I wanted to try one last time. Is there an opportunity to sponsor a post on your site?</div>

<div> </div>

<div>Please see my initial email below.</div>

<div> </div>

<div>Best wishes,</div>

<div>Alan</div>

<div> </div>

<div> </div>

<div>		On Sat, Oct 13, 2018 at 6:20 PM, Alan Prowell &lt;[email-masked]&gt; wrote:
		<blockquote>
			<div>Hi there,</div>

<div> </div>

<div>I reached out last week but haven't heard back. I wanted to see if there was an opportunity to sponsor a post on your site.</div>

<div> </div>

<div>Please see my initial email below.</div>

<div> </div>

<div>Best wishes,</div>

<div>Alan<br />
<br />
		On Sun, Oct 7, 2018 at 6:13 PM, Alan Prowell &lt;[email-masked]&gt; wrote:
		<blockquote>
			Hi there,<br />
 
<p dir="ltr" style="line-height:1.38;margin-top:0pt;margin-bottom:0pt;"><span id="docs-internal-guid-74aa0139-5c52-b327-7924-b2fb048228aa"><span style="font-size: 10pt; font-family: Arial; color: rgb(51, 51, 51); background-color: rgb(255, 255, 255); vertical-align: baseline; white-space: pre-wrap;">I just read Re: [Tigers] 15" wheels, I've shown it to some colleagues and we think a collaboration between us could work well. I represent a digital marketing agency currently working with a leading auto retailer. We would like to feature a unique piece of content on your site on behalf of our client. For the privilege, we'd be happy to pay you somewhere in the region of $30.</span></span></p>

<p dir="ltr" style="line-height:1.38;margin-top:0pt;margin-bottom:0pt;"><span id="docs-internal-guid-74aa0139-5c52-b327-7924-b2fb048228aa"><span style="font-size: 10pt; font-family: Arial; color: rgb(51, 51, 51); background-color: rgb(255, 255, 255); vertical-align: baseline; white-space: pre-wrap;">Let me know your thoughts.</span></span></p>

<p dir="ltr" style="line-height:1.38;margin-top:0pt;margin-bottom:0pt;"><span id="docs-internal-guid-74aa0139-5c52-b327-7924-b2fb048228aa"><span style="font-size: 10pt; font-family: Arial; color: rgb(51, 51, 51); background-color: rgb(255, 255, 255); vertical-align: baseline; white-space: pre-wrap;">Best wishes,<br />
Alan </span></span></p>

<div> </div>
<br /><br /><br />Don't want emails from us anymore? Reply to this email with the word "UNSUBSCRIBE" in the subject line.		</blockquote>
		</div>
<br /><br /><br />Don't want emails from us anymore? Reply to this email with the word "UNSUBSCRIBE" in the subject line.		</blockquote>
		</div>
<br /><br /><br />Don't want emails from us anymore? Reply to this email with the word "UNSUBSCRIBE" in the subject line.

--b1_4ac7da5e3df4cd05ac200eb698103e78--

--===============0680559581032703484==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============0680559581032703484==--